function data()
return {
	vehicles = {
		{ name = "vehicle/train/tgv.mdl", forward = true },
		{ name = "vehicle/train/tgv_w1.mdl", forward = true },
		{ name = "vehicle/train/tgv_w2.mdl", forward = true },
		{ name = "vehicle/train/tgv_w2.mdl", forward = true },
		{ name = "vehicle/train/tgv_w2.mdl", forward = true },
		{ name = "vehicle/train/tgv_w2.mdl", forward = false },
		{ name = "vehicle/train/tgv_w2.mdl", forward = false },
		{ name = "vehicle/train/tgv_w2.mdl", forward = false },
		{ name = "vehicle/train/tgv_w1.mdl", forward = false },
		{ name = "vehicle/train/tgv.mdl", forward = false },
	},
	name = _("TFV"),
	desc = _(
		"The famous French high speed train operated \n "..
		"by the French national railway company.\n" ..
		"It is a permanently coupled electric multiple\n ".. 
		"unit and was built for operation between\n" .. 
		"Paris and the south-east of France.")
}
end
